From 2afc4ba6e0e8795ec6a910d5c3743cf145286dd4 Mon Sep 17 00:00:00 2001
From: tanghy <tanghy.fnst@fujitsu.com>
Date: Mon, 26 Jul 2021 14:45:30 +0900
Subject: [PATCH] minor fix for regress example


diff --git a/doc/src/sgml/regress.sgml b/doc/src/sgml/regress.sgml
index acc7a50c2f..4b4efc5f26 100644
--- a/doc/src/sgml/regress.sgml
+++ b/doc/src/sgml/regress.sgml
@@ -359,14 +359,14 @@ make check LANG=C ENCODING=EUC_JP
     set in the <varname>PGOPTIONS</varname> environment variable (for settings
     that allow this):
 <screen>
-make check PGOPTIONS="-c log_checkpoints=on -c work_mem=50MB"
+make check PGOPTIONS="-c force_parallel_mode=regress -c work_mem=50MB"
 </screen>
     When running against a temporary installation, custom settings can also be
     set by supplying a pre-written <filename>postgresql.conf</filename>:
 <screen>
 echo 'log_checkpoints = on' > test_postgresql.conf
 echo 'work_mem = 50MB' >> test_postgresql.conf
-make check EXTRA_REGRESS_OPTS="--temp-config=test_postgresql.conf"
+make check EXTRA_REGRESS_OPTS="--temp-config=$(pwd)/test_postgresql.conf"
 </screen>
    </para>
 
-- 
2.31.1.windows.1

